Help text for bulk actions

2011-06-07 13:28 - Svein-Tore Griff With

Status: Closed Start date: 2011-06-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.05 hour

Target version:    

Resolution: Duplicate   

Description

It was an eureka moment for me when I discovered that I could right click on issues in the "Issues" tab. Redmine became a lot more

useful. Previously I had been looking for that kind of bulk actions in the options fieldset. Maybe there should be a text in the options

fieldset saying something like "Rightclick an issue in the issue list to see bulk actions"?

Related issues:

Is duplicate of Redmine - Feature #5711: Make Bulk Edit menu more apparent... New 2010-06-18

History

#1 - 2012-11-28 14:14 - Chris Wilson

It's unintuitive that you can only click on the checkbox (in Chrome). I spent ages hunting for where on the line I could right-click, and only getting the

browser's context menu.

#2 - 2018-11-04 02:45 - Go MAEDA

- Is duplicate of Feature #5711: Make Bulk Edit menu more apparent... added

#3 - 2018-11-04 02:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5711.
